<div class="article" >
    <div (click)="toggle()" class="article_title">
    <fa-icon *ngIf="!show" class="close" [icon]="'angle-down'"></fa-icon>
    <fa-icon *ngIf="show" class="close" [icon]="'angle-up'"></fa-icon>
        {{article.authors}}<br/>
        <h2>{{article.title}}</h2>
    </div>
    <div *ngIf="show" class="article_content">
        <br/>
        <p>{{article.abstractText}}</p>
        <a class="article_file" *ngIf="article.filename" download="{{article.filename}}" target="_blank" href="{{fileUrl}}/{{article.filename}}">
            <fa-icon icon="file"></fa-icon> {{article.filename}}
        </a>
    </div>
</div>
